package org.fouram.core.base.model;

import java.io.Serializable;

public class WechatLogin implements Serializable {

	private static final long serialVersionUID = 1L;
	private String openid;
	private String scanOpenid;
	private String unionid;
	private String nickname;
	private String headimgurl;

	public String getOpenid() {
		return openid;
	}

	public void setOpenid(String openid) {
		this.openid = openid;
	}

	public String getScanOpenid() {
		return scanOpenid;
	}

	public void setScanOpenid(String scanOpenid) {
		this.scanOpenid = scanOpenid;
	}

	public String getUnionid() {
		return unionid;
	}

	public void setUnionid(String unionid) {
		this.unionid = unionid;
	}

	public String getNickname() {
		return nickname;
	}

	public void setNickname(String nickname) {
		this.nickname = nickname;
	}

	public String getHeadimgurl() {
		return headimgurl;
	}

	public void setHeadimgurl(String headimgurl) {
		this.headimgurl = headimgurl;
	}
}